import React from 'react';
import { shallow } from 'enzyme';
import CreateRoomForm from './index';

describe('CreateRoomForm', () => {
  it('should render without crashing', () => {
    shallow(<CreateRoomForm />);
  });
});
